Jump to content

rechazado

Members
  • Posts

    6
  • Joined

  • Last visited

Everything posted by rechazado

  1. Hi hygap, thanks for sharing your experience I' have the same problem and tried your solution, but unfortunately Its doesn't working for me. I'm on Prestashop 1.6.1 I have followed the steps: 1 - Create the product via web service. OK. 2 - Prepare the update process, passing my new value to the position_in_category field, for example 14 3 - Unset the associations->categories node. 4 - Call to the update process And I always get an "1" in the response for the position_in_category field, instead of my value previously passed. I also tried to remove the associations node completely, but with the same result. I'm stuck, and really need to order my products via web service. Can anyone help me? Thank you
  2. Vale, parece que ya han dado con ello: https://www.prestashop.com/forums/topic/454657-errors-in-admin-panetl-module-page/page-3?hl=%20unescaped Seguir estos pasos: - Ir a la ruta: config/xml/ - editar el fichero default_country_modules_list.xml - i've opened it with notepad++ - reemplazar todos los tags de html <br> por un espacio en blanco - guardar el fichero El tema es que parece que no es una solución definitiva, ya que a mucha gente se le auto-regenera el problema. En fin, que por lo menos parece un apaño.
  3. A mi me pasa exactamente lo mismo, me ha empezado a pasar justo hoy con varias tiendas. De hecho, he entrado en el foro para escribirlo y justo me he encontrado con tu post. El listado de módulos que salen en pantalla aparentemente no da pistas, ya que parecen los primeros que encuentra. Si desinstalas cualquiera de los módulos que supuestamente fallan, aparecen nuevos con ese error. Tiene pinta de que una actualización de algún módulo habrán fastidiado algo de la parte admin. La verdad es que se están cubriendo de gloria últimamente. A ver si en el foro en inglés algún moderador dice algo, pero vamos apañados. Y como comentario aparte, tengo varias tiendas con la 1.6.1 y no sabéis lo que me arrepiento de haber actualizado. Lo más gracioso, es que el módulo "1-click upgrade" no funciona en la 1.6.1 y no permite hacer el roll-back. Prestashop me recuerda cada vez más a Joomla.
  4. Hola, He actualizado mi PrestaShop a la 1.6.0.13, y para sorpresa mis web services han dejado de funcionar. La librería PSWebServiceLibrary.php que estaba usando es para versiones hasta la 1.6.0.11 y lógicamente no funciona ahora. He ido al repositorio oficial para descargar la nueva versión, pero para mi sorpresa e indignación no la han actualizado aún a la 1.6.0.13 https://github.com/PrestaShop/PrestaShop-webservice-lib/blob/master/PSWebServiceLibrary.php Sigue estando ahí la 1.6.0.11 ¿Cómo es posible que no la actualicen a la vez y dejen a todos los usuarios que hemos actualizado tirados de esta forma? No me parece serio por parte de PrestaShop. Los webs services son cada vez más importantes como para no tenerlos en cuenta al actualizar. Si alguien sabe cómo puedo usar los webservices en la 1.6.0.13 se lo agradeceré. He intentado modificar a pelo la actual librería haceiendo "const psCompatibleVersionsMax = '1.6.0.13';", pero sin suerte, da un error 500. Por lo que está claro que han de sacar una nueva versión que funcione con la 1.6.0.13 Si a alguien más le pasa (entiendo que a todos), decidme por favor si hay alternativas. No quiero hacer el downgrade a la 1.6.0.11. Un saludo,
  5. Hi, I've upgraded my prestashop to 1.6 and now I don't see the module in the home page. Do you know what modification is needed to get this working in 1.6? I'm really stuck with this, I hope you can help me. Thanks
  6. Same thing happened to me. Now I'm using prestashop 1.6.0.6 and ebay module version 1.6.6. Please guys, a lot of people with the same error. This must be a bug. I need these to be working. Help us please. Thanks
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More